/*     1116705 : 맞춤형 컨텐츠      */
.empty__1116705__ {padding:20px 10px;background:#fafafa;}
.empty__1116705__ p {margin:0;padding:0;}
.empty__1116705__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1116705__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1116705__ dd {margin:0;font-size:13px;}
.empty__1116705__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1116225 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1116225__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1116225__ a {display:block;border:none}
.pm-banner_slide_basic__1116225__ a img {border:none}
.pm-banner_slide_basic__1116225__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1116225__ .item {position:relative}
.pm-banner_slide_basic__1116225__ .item img {vertical-align:top}
.pm-banner_slide_basic__1116225__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1116225__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1116225__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1116225__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1116225__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1116225__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1116225__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1116225__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1116225__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1116225__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1116225__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center;}
.pm-banner_slide_basic__1116225__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1116225__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1116225__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1116225__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-banner_slide_basic__1116225__.empty__1116225__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1116225__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1116225__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1116225__ .owl-dots {bottom:70px; display: none !important;}
	.pm-banner_slide_basic__1116225__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1116225__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1116225__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1116225__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1116225__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1116225__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1116715 : 이미지      */
.img__1116715__ {max-width:100%}
.img__1116715__ * {box-sizing:border-box}
.img__1116715__ a {display:block;vertical-align:top}
.img__1116715__ img {width:1920px;vertical-align:top}

/*     1116725 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1116725__ {max-width:1920px;margin:0 auto;padding-bottom:40px}
.pm-slide_wide__1116725__ a {border:none}
.pm-slide_wide__1116725__ a img {border:none}
.pm-slide_wide__1116725__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1116725__ .item {position:relative}
.pm-slide_wide__1116725__ .item img {vertical-align:top}
.pm-slide_wide__1116725__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__1116725__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__1116725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1116725__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:16px;height:50px;line-height:50px;margin-top:-25px;background:#f8f8f9;text-align:center;
	font-size:0;
}
.pm-slide_wide__1116725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;color:#505153}
.pm-slide_wide__1116725__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1116725__ .owl-nav .owl-next {right:0}
.pm-slide_wide__1116725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1116725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1116725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1116725__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1116725__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1116725__ .owl-dots .owl-dot span {
	display:block;width:20px;height:6px;margin:0 4px;
	background:#ebebeb;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1116725__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1116725__ .owl-dots .owl-dot:hover span {background:#d7d7d7}
.pm-slide_wide__1116725__ .owl-dots .owl-dot.active span {width:40px}

.pm-slide_wide__1116725__.build_edit_mode {padding-bottom:0}
.pm-slide_wide__1116725__.build_edit_mode .item {display:none}
.pm-slide_wide__1116725__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1116725__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1116725__ .owl-nav [class*='owl-'] {width:30px;height:100px;margin-top:-50px;line-height:100px}
	.pm-slide_wide__1116725__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__1116725__ .owl-dots .owl-dot span {margin:0 5px}
	.pm-slide_wide__1116725__ .owl-dots .owl-dot.active span {width:60px}
}

/*     1116735 : 이미지      */
.img__1116735__ {max-width:100%}
.img__1116735__ * {box-sizing:border-box}
.img__1116735__ a {display:block;vertical-align:top}
.img__1116735__ img {width:1920px;vertical-align:top}

/*     1116775 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1116775__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1116775__ a {border:none}
.pm-slide_wide__1116775__ a img {border:none}
.pm-slide_wide__1116775__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1116775__ .item {position:relative}
.pm-slide_wide__1116775__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__1116775__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__1116775__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1116775__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.6;
}
.pm-slide_wide__1116775__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .1)}
.pm-slide_wide__1116775__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-slide_wide__1116775__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1116775__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1116775__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1116775__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1116775__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1116775__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1116775__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1116775__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ddd;border-radius:30px;box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__1116775__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1116775__ .owl-dots .owl-dot:hover span {background:#999}

.pm-slide_wide__1116775__.build_edit_mode .item {display:none}
.pm-slide_wide__1116775__.build_edit_mode .item:first-child {display:block}

/*     1116785 : 한줄 텍스트      */
.text__1116785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1116785__ p a {color:#00001e}

/*     1116795 : 타이틀      */
.title__1116795__ {}
.title__1116795__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1116795__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1116795__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1116795__ p {font-size:22px}
	.title__1116795__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1116795__ p {font-size:30px}
	.title__1116795__ p span {padding:0 30px}
}

/*     1116805 : 장문 텍스트      */
.textarea__1116805__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1116805__ p {font-size:16px; line-height:1.6em;}
}

/*     1289055 : YouTube 동영상 플레이어      */
/* farm */
.farm__1289055__ {display:table;width:100%}
.farm__1289055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1289055__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1289055__ .player-item,
.player__1289055__ iframe,
.player__1289055__ embed,
.player__1289055__ object,
.player__1289055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1289055__.player-16by9 {padding-bottom:56.25%}
.player__1289055__.player-4by3 {padding-bottom:75%}

/*     1116365 : 이미지      */
.img__1116365__ {max-width:100%}
.img__1116365__ * {box-sizing:border-box}
.img__1116365__ a {display:block;vertical-align:top}
.img__1116365__ img {width:1920px;vertical-align:top}

/*     1286555 : YouTube 동영상 플레이어      */
/* farm */
.farm__1286555__ {display:table;width:100%}
.farm__1286555__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1286555__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1286555__ .player-item,
.player__1286555__ iframe,
.player__1286555__ embed,
.player__1286555__ object,
.player__1286555__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1286555__.player-16by9 {padding-bottom:56.25%}
.player__1286555__.player-4by3 {padding-bottom:75%}

/*     1116815 : YouTube 동영상 플레이어      */
/* farm */
.farm__1116815__ {display:table;width:100%}
.farm__1116815__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1116815__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1116815__ .player-item,
.player__1116815__ iframe,
.player__1116815__ embed,
.player__1116815__ object,
.player__1116815__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1116815__.player-16by9 {padding-bottom:56.25%}
.player__1116815__.player-4by3 {padding-bottom:75%}

/*     1116375 : 한줄 텍스트      */
.text__1116375__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1116375__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1116375__ p {font-size:30px}
}

/*     1116385 : 맞춤전송폼 - 기본폼      */
.myreg_form__1116385__ {padding:10px}
.myreg_form__1116385__ * {box-sizing:border-box}
.myreg_form__1116385__ dd * {box-sizing:content-box}
.myreg_form__1116385__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__1116385__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1116385__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1116385__ li:first-child {border-top:none}
.myreg_form__1116385__ dl {display:table;width:100%;margin:0}
.myreg_form__1116385__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__1116385__ dt i {font-style:normal;color:#d00000}
.myreg_form__1116385__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1116385__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1116385__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1116385__ input[type=text],
.myreg_form__1116385__ textarea,
.myreg_form__1116385__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1116385__ label {font-size:14px}

.myreg_form__1116385__ .privacy {margin:0 0 15px}
.myreg_form__1116385__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1116385__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1116385__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1116385__ .submit {text-align:center}
.myreg_form__1116385__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

